@font-face{
font-family:"DINWeb W03 Bold";
src:url("../Fonts/1472033/10168f96-48ef-4ff7-b6b7-31a6ae912686.eot?#iefix");
src:url("../Fonts/1472033/10168f96-48ef-4ff7-b6b7-31a6ae912686.eot?#iefix") format("eot"),url("../Fonts/1472033/fdf9d846-efa1-4d92-8d96-0bb378ea322b.woff2") format("woff2"),url("../Fonts/1472033/816a9b3e-f66c-4e83-83be-d0dad1ee9cf8.woff") format("woff"),url("../Fonts/1472033/103743ae-1864-43c4-9336-ca5f858a3138.ttf") format("truetype");
}
@font-face{
font-family:"DINWeb W03 Light";
src:url("../Fonts/1472059/4c5cb535-6840-4c34-9def-6706415f0138.eot?#iefix");
src:url("../Fonts/1472059/4c5cb535-6840-4c34-9def-6706415f0138.eot?#iefix") format("eot"),url("../Fonts/1472059/3c109a1f-cece-4bee-9109-a529ef640292.woff2") format("woff2"),url("../Fonts/1472059/7bd5cd11-b8a7-4fb8-9002-2606a9bc9390.woff") format("woff"),url("../Fonts/1472059/7def9daa-2166-4132-b545-1063e500712c.ttf") format("truetype");
}
@font-face{
font-family:"DINWeb W03 Medium";
src:url("../Fonts/1472063/f54cc308-9c64-4921-96a4-91e87b902848.eot?#iefix");
src:url("../Fonts/1472063/f54cc308-9c64-4921-96a4-91e87b902848.eot?#iefix") format("eot"),url("../Fonts/1472063/e3010ed3-4c8a-4147-89b1-1b51d656ae74.woff2") format("woff2"),url("../Fonts/1472063/acbb2a66-50e1-4664-85e3-1f818cc94a40.woff") format("woff"),url("../Fonts/1472063/c5d6c75d-6902-4e91-8feb-5a60c60cd4e3.ttf") format("truetype");
}
@font-face{
font-family:"DINWeb W03 Regular";
src:url("../Fonts/1472067/8b53caf7-330a-48a7-8628-8cecf497f7a2.eot?#iefix");
src:url("../Fonts/1472067/8b53caf7-330a-48a7-8628-8cecf497f7a2.eot?#iefix") format("eot"),url("../Fonts/1472067/e3cc6d5e-71aa-4cf7-9fa7-835821ff57fa.woff2") format("woff2"),url("../Fonts/1472067/25a32b47-2e9d-4dbf-8965-b9573b716952.woff") format("woff"),url("../Fonts/1472067/a7ef9b8a-ecb4-47f4-9b7c-134dfdf2ab94.ttf") format("truetype");
}

/* This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype with any questions regarding Web Fonts: https://www.linotype.com */
